[au]
agent="UP.Browser/3.01-HI01/HI02 UP.Link/3.2.1.2"
code="HI01/HI02"
HI01/HI02.type="WAP1.0"
HI01/HI02.x="120"
HI01/HI02.y="51"
HI01/HI02.jpg="true"
HI01/HI02.gif="false"
HI01/HI02.png="false"
HI01/HI02.flash="false"
agent="UP.Browser/3.02-DN01 UP.Link/3.2.1.2"
code="DN01"
DN01.type="WAP1.0"
DN01.x="108"
DN01.y="39"
DN01.jpg="true"
DN01.gif="false"
DN01.png="false"
DN01.flash="false"
agent="UP.Browser/3.04-TS11 UP.Link/3.4.4"
code="TS11"
TS11.type="WAP1.0"
TS11.x="120"
TS11.y="84"
TS11.jpg="true"
TS11.gif="false"
TS11.png="false"
TS11.flash="false"
agent="UP.Browser/3.04-HI11 UP.Link/3.4.4"
code="HI11"
HI11.type="WAP1.0"
HI11.x="120"
HI11.y="75"
HI11.jpg="true"
HI11.gif="false"
HI11.png="false"
HI11.flash="false"
agent="UP.Browser/3.04-CA11 UP.Link/3.4.4"
code="CA11"
CA11.type="WAP1.0"
CA11.x="120"
CA11.y="91"
CA11.jpg="true"
CA11.gif="false"
CA11.png="false"
CA11.flash="false"
agent="UP.Browser/3.04-SY11 UP.Link/3.4.4"
code="SY11"
SY11.type="WAP1.0"
SY11.x="128"
SY11.y="96"
SY11.jpg="true"
SY11.gif="false"
SY11.png="false"
SY11.flash="false"
agent="UP.Browser/3.04-SN11 UP.Link/3.4.4"
code="SM11"
SM11.type="WAP1.0"
SM11.x="120"
SM11.y="98"
SM11.jpg="true"
SM11.gif="false"
SM11.png="false"
SM11.flash="false"
agent="UP.Browser/3.04-KC11 UP.Link/3.4.4"
code="KC11"
KC11.type="WAP1.0"
KC11.x="121"
KC11.y="90"
KC11.jpg="true"
KC11.gif="false"
KC11.png="false"
KC11.flash="false"
agent="UP.Browser/3.04-MA11/MA12 UP.Link/3.4.4"
code="MA11/MA12"
MA11/MA12.type="WAP1.0"
MA11/MA12.x="122"
MA11/MA12.y="78"
MA11/MA12.jpg="true"
MA11/MA12.gif="false"
MA11/MA12.png="false"
MA11/MA12.flash="false"
agent="UP.Browser/3.04-HI12 UP.Link/3.4.4"
code="HI12"
HI12.type="WAP1.0"
HI12.x="120"
HI12.y="112"
HI12.jpg="false"
HI12.gif="false"
HI12.png="true"
HI12.flash="false"
agent="UP.Browser/3.04-TS12 UP.Link/3.4.4"
code="TS12"
TS12.type="WAP1.0"
TS12.x="96"
TS12.y="98"
TS12.jpg="false"
TS12.gif="false"
TS12.png="true"
TS12.flash="false"
agent="UP.Browser/3.04-CA12 UP.Link/3.4.4"
code="CA12"
CA12.type="WAP1.0"
CA12.x="120"
CA12.y="90"
CA12.jpg="true"
CA12.gif="false"
CA12.png="false"
CA12.flash="false"
agent="UP.Browser/3.04-KC12 UP.Link/3.4.4"
code="KC12"
KC12.type="WAP1.0"
KC12.x="120"
KC12.y="90"
KC12.jpg="false"
KC12.gif="false"
KC12.png="true"
KC12.flash="false"
agent="UP.Browser/3.04-SY12 UP.Link/3.4.4"
code="SY12"
SY12.type="WAP1.0"
SY12.x="120"
SY12.y="128"
SY12.jpg="false"
SY12.gif="false"
SY12.png="true"
SY12.flash="false"
agent="UP.Browser/3.04-DN11 UP.Link/3.4.4"
code="DN11"
DN11.type="WAP1.0"
DN11.x="120"
DN11.y="112"
DN11.jpg="false"
DN11.gif="false"
DN11.png="true"
DN11.flash="false"
agent="UP.Browser/3.04-ST11 UP.Link/3.4.4"
code="ST11"
ST11.type="WAP1.0"
ST11.x="120"
ST11.y="126"
ST11.jpg="false"
ST11.gif="false"
ST11.png="true"
ST11.flash="false"
agent="UP.Browser/3.04-SN12/SN14 UP.Link/3.4.4"
code="SM12/SM14"
SM12/SM14.type="WAP1.0"
SM12/SM14.x="120"
SM12/SM14.y="120"
SM12/SM14.jpg="false"
SM12/SM14.gif="false"
SM12/SM14.png="true"
SM12/SM14.flash="false"
agent="UP.Browser/3.04-SY13 UP.Link/3.4.4"
code="SY13"
SY13.type="WAP1.0"
SY13.x="120"
SY13.y="96"
SY13.jpg="false"
SY13.gif="false"
SY13.png="true"
SY13.flash="false"
agent="UP.Browser/3.04-SN13 UP.Link/3.4.4"
code="SN13"
SN13.type="WAP1.0"
SN13.x="120"
SN13.y="120"
SN13.jpg="false"
SN13.gif="false"
SN13.png="true"
SN13.flash="false"
agent="UP.Browser/3.04-HI13 UP.Link/3.4.4"
code="HI13"
HI13.type="WAP1.0"
HI13.x="120"
HI13.y="113"
HI13.jpg="false"
HI13.gif="false"
HI13.png="true"
HI13.flash="false"
agent="UP.Browser/3.04-MA13 UP.Link/3.4.4"
code="MA13"
MA13.type="WAP1.0"
MA13.x="115"
MA13.y="129"
MA13.jpg="false"
MA13.gif="false"
MA13.png="true"
MA13.flash="false"
agent="UP.Browser/3.04-CA13 UP.Link/3.4.4"
code="CA13"
CA13.type="WAP1.0"
CA13.x="120"
CA13.y="96"
CA13.jpg="false"
CA13.gif="false"
CA13.png="true"
CA13.flash="false"
agent="UP.Browser/3.04-TS13 UP.Link/3.4.4"
code="TS13"
TS13.type="WAP1.0"
TS13.x="96"
TS13.y="98"
TS13.jpg="false"
TS13.gif="false"
TS13.png="true"
TS13.flash="false"
agent="UP.Browser/3.04-ST12 UP.Link/3.4.4"
code="ST12"
ST12.type="WAP1.0"
ST12.x="120"
ST12.y="126"
ST12.jpg="false"
ST12.gif="false"
ST12.png="true"
ST12.flash="false"
agent="UP.Browser/3.04-SY14 UP.Link/3.4.5.6"
code="SY14"
SY14.type="WAP1.0"
SY14.x="120"
SY14.y="128"
SY14.jpg="false"
SY14.gif="false"
SY14.png="true"
SY14.flash="false"
agent="UP.Browser/3.04-SN15/SN16 UP.Link/3.4.4"
code="SN15/SN16"
SN15/SN16.type="WAP1.0"
SN15/SN16.x="120"
SN15/SN16.y="120"
SN15/SN16.jpg="false"
SN15/SN16.gif="false"
SN15/SN16.png="true"
SN15/SN16.flash="false"
agent="UP.Browser/3.04-KC13 UP.Link/3.4.4"
code="KC13"
KC13.type="WAP1.0"
KC13.x="120"
KC13.y="128"
KC13.jpg="true"
KC13.gif="false"
KC13.png="true"
KC13.flash="false"
agent="UP.Browser/3.04-KC13 UP.Link/3.4.4"
code="KC13"
KC13.type="WAP1.0"
KC13.x="120"
KC13.y="128"
KC13.jpg="true"
KC13.gif="false"
KC13.png="true"
KC13.flash="false"
agent="UP.Browser/3.04-TS14 UP.Link/3.4.5.6"
code="TS14"
TS14.type="WAP1.0"
TS14.x="96"
TS14.y="98"
TS14.jpg="false"
TS14.gif="false"
TS14.png="true"
TS14.flash="false"
agent="UP.Browser/3.04-HI14 UP.Link/3.4.5.6"
code="HI14"
HI14.type="WAP1.0"
HI14.x="120"
HI14.y="113"
HI14.jpg="false"
HI14.gif="false"
HI14.png="true"
HI14.flash="false"
agent="UP.Browser/3.04-CA14 UP.Link/3.4.4"
code="CA14"
CA14.type="WAP1.0"
CA14.x="120"
CA14.y="109"
CA14.jpg="false"
CA14.gif="false"
CA14.png="true"
CA14.flash="false"
agent="UP.Browser/3.04-SY15 UP.Link/3.4.4"
code="SY15"
SY15.type="WAP1.0"
SY15.x="120"
SY15.y="128"
SY15.jpg="false"
SY15.gif="false"
SY15.png="true"
SY15.flash="false"
agent="UP.Browser/3.04-SN17 UP.Link/3.4.5.6"
code="SN17"
SN17.type="WAP1.0"
SN17.x="120"
SN17.y="120"
SN17.jpg="false"
SN17.gif="false"
SN17.png="true"
SN17.flash="false"
agent="UP.Browser/3.04-ST13 UP.Link/3.4.5.6"
code="ST13"
ST13.type="WAP1.0"
ST13.x="120"
ST13.y="126"
ST13.jpg="true"
ST13.gif="false"
ST13.png="true"
ST13.flash="false"
agent="UP.Browser/3.04-KC14 UP.Link/3.4.5.6"
code="KC14"
KC14.type="WAP1.0"
KC14.x="120"
KC14.y="126"
KC14.jpg="true"
KC14.gif="false"
KC14.png="true"
KC14.flash="false"
agent="UP.Browser/3.04-KC14 UP.Link/3.4.5.6"
code="KC14"
KC14.type="WAP1.0"
KC14.x="120"
KC14.y="126"
KC14.jpg="true"
KC14.gif="false"
KC14.png="true"
KC14.flash="false"
agent="UP.Browser/3.04-KC15 UP.Link/3.4.5.6"
code="KC15"
KC15.type="WAP1.0"
KC15.x="120"
KC15.y="126"
KC15.jpg="true"
KC15.gif="false"
KC15.png="true"
KC15.flash="false"
agent="UP.Browser/3.04-ST14 UP.Link/3.4.5.6"
code="ST14"
ST14.type="WAP1.0"
ST14.x="120"
ST14.y="108"
ST14.jpg="true"
ST14.gif="false"
ST14.png="true"
ST14.flash="false"
agent="KDDI-SN22 UP.Browser/6.0.7 (GUI) MMP/1.1"
code="SN22"
SN22.type="WAP2.0"
SN22.x="120"
SN22.y="120"
SN22.jpg="true"
SN22.gif="true"
SN22.png="true"
SN22.flash="false"
agent="KDDI-SN23 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="SN23"
SN23.type="WAP2.0"
SN23.x="120"
SN23.y="123"
SN23.jpg="true"
SN23.gif="true"
SN23.png="true"
SN23.flash="false"
agent="KDDI-SA24 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="SA24"
SA24.type="WAP2.0"
SA24.x="124"
SA24.y="144"
SA24.jpg="true"
SA24.gif="true"
SA24.png="true"
SA24.flash="false"
agent="KDDI-SA25 UP.Browser/6.0.8.4 (GUI) MMP/1.1"
code="SA25"
SA25.type="WAP2.0"
SA25.x="124"
SA25.y="144"
SA25.jpg="true"
SA25.gif="true"
SA25.png="true"
SA25.flash="false"
agent="KDDI-TS25 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="TS25"
TS25.type="WAP2.0"
TS25.x="144"
TS25.y="140"
TS25.jpg="true"
TS25.gif="true"
TS25.png="true"
TS25.flash="false"
agent="KDDI-TS25 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="TS25"
TS25.type="WAP2.0"
TS25.x="144"
TS25.y="140"
TS25.jpg="true"
TS25.gif="true"
TS25.png="true"
TS25.flash="false"
agent="KDDI-TS25 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="TS25"
TS25.type="WAP2.0"
TS25.x="144"
TS25.y="140"
TS25.jpg="true"
TS25.gif="true"
TS25.png="true"
TS25.flash="false"
agent="KDDI-SA28 UP.Browser/6.2.0.5 (GUI) MMP/2.0"
code="SA28"
SA28.type="WAP2.0"
SA28.x="124"
SA28.y="144"
SA28.jpg="true"
SA28.gif="true"
SA28.png="true"
SA28.flash="false"
agent="KDDI-KC23 UP.Browser/6.2.0.4 (GUI) MMP/1.1"
code="KC23"
KC23.type="WAP2.0"
KC23.x="126"
KC23.y="136"
KC23.jpg="true"
KC23.gif="true"
KC23.png="true"
KC23.flash="false"
agent="KDDI-SN26 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="SN26"
SN26.type="WAP2.0"
SN26.x="228"
SN26.y="244"
SN26.jpg="true"
SN26.gif="true"
SN26.png="true"
SN26.flash="false"
agent="KDDI-SN27 UP.Browser/6.2.0.6.2 (GUI) MMP/2.0"
code="SN27"
SN27.type="WAP2.0"
SN27.x="228"
SN27.y="244"
SN27.jpg="true"
SN27.gif="true"
SN27.png="true"
SN27.flash="false"
agent="KDDI-SN28 UP.Browser/6.2.0.6.2 (GUI) MMP/2.0"
code="SN28"
SN28.type="WAP2.0"
SN28.x="228"
SN28.y="244"
SN28.jpg="true"
SN28.gif="true"
SN28.png="true"
SN28.flash="false"
agent="KDDI-KC26 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="KC26"
KC26.type="WAP2.0"
KC26.x="234"
KC26.y="266"
KC26.jpg="true"
KC26.gif="true"
KC26.png="true"
KC26.flash="false"
agent="KDDI-SN29 UP.Browser/6.2.0.6.2 (GUI) MMP/2.0"
code="SN29"
SN29.type="WAP2.0"
SN29.x="228"
SN29.y="230"
SN29.jpg="true"
SN29.gif="true"
SN29.png="true"
SN29.flash="false"
agent="KDDI-PT21 UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="PT21"
PT21.type="WAP2.0"
PT21.x="240"
PT21.y="236"
PT21.jpg="true"
PT21.gif="true"
PT21.png="true"
PT21.flash="false"
agent="KDDI-PT22 UP.Browser/6.2.0.10.1 (GUI) MMP/2.0"
code="PT22"
PT22.type="WAP2.0"
PT22.x="240"
PT22.y="236"
PT22.jpg="true"
PT22.gif="true"
PT22.png="true"
PT22.flash="false"
agent="KDDI-PT23 UP.Browser/6.2.0.10.1 (GUI) MMP/2.0"
code="PT23"
PT23.type="WAP2.0"
PT23.x="240"
PT23.y="240"
PT23.jpg="true"
PT23.gif="true"
PT23.png="true"
PT23.flash="false"
agent="KDDI-HI21 UP.Browser/6.0.2.273 (GUI) MMP/1.1"
code="HI21"
HI21.type="WAP2.0"
HI21.x="120"
HI21.y="130"
HI21.jpg="true"
HI21.gif="true"
HI21.png="true"
HI21.flash="false"
agent="KDDI-KC21 UP.Browser/6.0.2.273 (GUI) MMP/1.1"
code="KC21"
KC21.type="WAP2.0"
KC21.x="128"
KC21.y="132"
KC21.jpg="true"
KC21.gif="true"
KC21.png="true"
KC21.flash="false"
agent="KDDI-MA21 UP.Browser/6.0.6 (GUI) MMP/1.1"
code="MA21"
MA21.type="WAP2.0"
MA21.x="132"
MA21.y="144"
MA21.jpg="true"
MA21.gif="true"
MA21.png="true"
MA21.flash="false"
agent="KDDI-SA21 UP.Browser/6.0.6 (GUI) MMP/1.1"
code="SA21"
SA21.type="WAP2.0"
SA21.x="126"
SA21.y="144"
SA21.jpg="true"
SA21.gif="true"
SA21.png="true"
SA21.flash="false"
agent="KDDI-CA21 UP.Browser/6.0.6 (GUI) MMP/1.1"
code="CA21"
CA21.type="WAP2.0"
CA21.x="125"
CA21.y="147"
CA21.jpg="true"
CA21.gif="true"
CA21.png="true"
CA21.flash="false"
agent="KDDI-TS22 UP.Browser/6.0.6 (GUI) MMP/1.1"
code="TS22"
TS22.type="WAP2.0"
TS22.x="144"
TS22.y="135"
TS22.jpg="true"
TS22.gif="true"
TS22.png="true"
TS22.flash="false"
agent="KDDI-SN21 UP.Browser/6.0.7 (GUI) MMP/1.1"
code="SN21"
SN21.type="WAP2.0"
SN21.x="120"
SN21.y="120"
SN21.jpg="true"
SN21.gif="true"
SN21.png="true"
SN21.flash="false"
agent="KDDI-SA22 UP.Browser/6.0.7.2 (GUI) MMP/1.1"
code="SA22"
SA22.type="WAP2.0"
SA22.x="126"
SA22.y="144"
SA22.jpg="true"
SA22.gif="true"
SA22.png="true"
SA22.flash="false"
agent="KDDI-TS21 UP.Browser/6.0.5.287 (GUI) MMP/1.1"
code="TS21"
TS21.type="WAP2.0"
TS21.x="144"
TS21.y="135"
TS21.jpg="true"
TS21.gif="true"
TS21.png="true"
TS21.flash="false"
agent="KDDI-TS23 UP.Browser/6.0.7.2 (GUI) MMP/1.1"
code="TS23"
TS23.type="WAP2.0"
TS23.x="144"
TS23.y="140"
TS23.jpg="true"
TS23.gif="true"
TS23.png="true"
TS23.flash="false"
agent="KDDI-CA22 UP.Browser/6.0.8.1 (GUI) MMP/1.1"
code="CA22"
CA22.type="WAP2.0"
CA22.x="125"
CA22.y="147"
CA22.jpg="true"
CA22.gif="true"
CA22.png="true"
CA22.flash="false"
agent="KDDI-HI23 UP.Browser/6.0.8.1 (GUI) MMP/1.1"
code="HI23"
HI23.type="WAP2.0"
HI23.x="125"
HI23.y="144"
HI23.jpg="true"
HI23.gif="true"
HI23.png="true"
HI23.flash="false"
agent="KDDI-HI24 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="HI24"
HI24.type="WAP2.0"
HI24.x="125"
HI24.y="144"
HI24.jpg="true"
HI24.gif="true"
HI24.png="true"
HI24.flash="false"
agent="KDDI-TS24 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="TS24"
TS24.type="WAP2.0"
TS24.x="144"
TS24.y="140"
TS24.jpg="true"
TS24.gif="true"
TS24.png="true"
TS24.flash="false"
agent="KDDI-KC22 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="KC22"
KC22.type="WAP2.0"
KC22.x="125"
KC22.y="144"
KC22.jpg="true"
KC22.gif="true"
KC22.png="true"
KC22.flash="false"
agent="KDDI-ST21 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="ST21"
ST21.type="WAP2.0"
ST21.x="125"
ST21.y="145"
ST21.jpg="true"
ST21.gif="true"
ST21.png="true"
ST21.flash="false"
agent="KDDI-CA23 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="CA23"
CA23.type="WAP2.0"
CA23.x="123"
CA23.y="147"
CA23.jpg="true"
CA23.gif="true"
CA23.png="true"
CA23.flash="false"
agent="KDDI-CA23 UP.Browser/6.2.0.5 (GUI) MMP/1.1"
code="CA23"
CA23.type="WAP2.0"
CA23.x="123"
CA23.y="147"
CA23.jpg="true"
CA23.gif="true"
CA23.png="true"
CA23.flash="false"
agent="KDDI-SN24 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="SN24"
SN24.type="WAP2.0"
SN24.x="120"
SN24.y="160"
SN24.jpg="true"
SN24.gif="true"
SN24.png="true"
SN24.flash="false"
agent="KDDI-CA24 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="CA24"
CA24.type="WAP2.0"
CA24.x="230"
CA24.y="266"
CA24.jpg="true"
CA24.gif="true"
CA24.png="true"
CA24.flash="false"
agent="KDDI-SN25 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="SN25"
SN25.type="WAP2.0"
SN25.x="240"
SN25.y="256"
SN25.jpg="true"
SN25.gif="true"
SN25.png="true"
SN25.flash="false"
agent="KDDI-ST23 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="ST23"
ST23.type="WAP2.0"
ST23.x="127"
ST23.y="145"
ST23.jpg="true"
ST23.gif="true"
ST23.png="true"
ST23.flash="false"
agent="KDDI-CA25 UP.Browser/6.2.0.6.2 (GUI) MMP/2.0"
code="CA25"
CA25.type="WAP2.0"
CA25.x="230"
CA25.y="266"
CA25.jpg="true"
CA25.gif="true"
CA25.png="true"
CA25.flash="false"
agent="KDDI-CA26 UP.Browser/6.2.0.6.2 (GUI) MMP/2.0"
code="CA26"
CA26.type="WAP2.0"
CA26.x="230"
CA26.y="266"
CA26.jpg="true"
CA26.gif="true"
CA26.png="true"
CA26.flash="false"
agent="KDDI-TS26 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="TS26"
TS26.type="WAP2.0"
TS26.x="240"
TS26.y="270"
TS26.jpg="true"
TS26.gif="true"
TS26.png="true"
TS26.flash="false"
agent="KDDI-KC24/25 UP.Browser/6.0.2.254 (GUI) MMP/1.1"
code="KC24/KC25"
KC24/KC25.type="WAP2.0"
KC24/KC25.x="234"
KC24/KC25.y="262"
KC24/KC25.jpg="true"
KC24/KC25.gif="true"
KC24/KC25.png="true"
KC24/KC25.flash="false"
agent="KDDI-SA26 UP.Browser/6.2.0.5.1 (GUI) MMP/1.1"
code="SA26"
SA26.type="WAP2.0"
SA26.x="225"
SA26.y="263"
SA26.jpg="true"
SA26.gif="true"
SA26.png="true"
SA26.flash="false"
agent="KDDI-TS27 UP.Browser/6.2.0.6.2 (GUI) MMP/2.0"
code="TS27"
TS27.type="WAP2.0"
TS27.x="229"
TS27.y="270"
TS27.jpg="true"
TS27.gif="true"
TS27.png="true"
TS27.flash="false"
agent="KDDI-SA27 UP.Browser/6.2.0.6.3 (GUI) MMP/2.0"
code="SA27"
SA27.type="WAP2.0"
SA27.x="225"
SA27.y="263"
SA27.jpg="true"
SA27.gif="true"
SA27.png="true"
SA27.flash="false"
agent="KDDI-TS28 UP.Browser/6.2.0.6.2 (GUI) MMP/2.0"
code="TS28"
TS28.type="WAP2.0"
TS28.x="229"
TS28.y="270"
TS28.jpg="true"
TS28.gif="true"
TS28.png="true"
TS28.flash="false"
agent="KDDI-ST24 UP.Browser/6.2.0.8 (GUI) MMP/2.0"
code="ST24"
ST24.type="WAP2.0"
ST24.x="235"
ST24.y="270"
ST24.jpg="true"
ST24.gif="true"
ST24.png="true"
ST24.flash="true"
agent="KDDI-TS29 UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="TS29"
TS29.type="WAP2.0"
TS29.x="229"
TS29.y="270"
TS29.jpg="true"
TS29.gif="true"
TS29.png="true"
TS29.flash="false"
agent="KDDI-TS2A UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="TS2A"
TS2A.type="WAP2.0"
TS2A.x="229"
TS2A.y="246"
TS2A.jpg="true"
TS2A.gif="true"
TS2A.png="true"
TS2A.flash="true"
agent="KDDI-CA27 UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="CA27"
CA27.type="WAP2.0"
CA27.x="230"
CA27.y="243"
CA27.jpg="true"
CA27.gif="true"
CA27.png="true"
CA27.flash="true"
agent="KDDI-ST27 UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="ST27"
ST27.type="WAP2.0"
ST27.x="235"
ST27.y="242"
ST27.jpg="true"
ST27.gif="true"
ST27.png="true"
ST27.flash="true"
agent="KDDI-KC27 UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="KC27"
KC27.type="WAP2.0"
KC27.x="234"
KC27.y="248"
KC27.jpg="true"
KC27.gif="true"
KC27.png="true"
KC27.flash="true"
agent="KDDI-TS2B UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="TS2B"
TS2B.type="WAP2.0"
TS2B.x="229"
TS2B.y="246"
TS2B.jpg="true"
TS2B.gif="true"
TS2B.png="true"
TS2B.flash="true"
agent="KDDI-TS2C UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="TS2C"
TS2C.type="WAP2.0"
TS2C.x="229"
TS2C.y="246"
TS2C.jpg="true"
TS2C.gif="true"
TS2C.png="true"
TS2C.flash="true"
agent="KDDI-ST28 UP.Browser/6.2.0.10.1 (GUI) MMP/2.0"
code="ST28"
ST28.type="WAP2.0"
ST28.x="235"
ST28.y="242"
ST28.jpg="true"
ST28.gif="true"
ST28.png="true"
ST28.flash="true"
agent="KDDI-ST2A UP.Browser/6.2.0.10.1 (GUI) MMP/2.0"
code="ST2A"
ST2A.type="WAP2.0"
ST2A.x="235"
ST2A.y="242"
ST2A.jpg="true"
ST2A.gif="true"
ST2A.png="true"
ST2A.flash="true"
agent="KDDI-KC28 UP.Browser/6.2.0.10.1 (GUI) MMP/2.0"
code="KC28"
KC28.type="WAP2.0"
KC28.x="234"
KC28.y="248"
KC28.jpg="true"
KC28.gif="true"
KC28.png="true"
KC28.flash="true"
agent="KDDI-SA29 UP.Browser/6.2.0.10.1 (GUI) MMP/2.0"
code="SA29"
SA29.type="WAP2.0"
SA29.x="235"
SA29.y="234"
SA29.jpg="true"
SA29.gif="true"
SA29.png="true"
SA29.flash="true"
agent="KDDI-TS2D UP.Browser/6.2.0.11.1.2.1 (GUI) MMP/2.0"
code="TS2D"
TS2D.type="WAP2.0"
TS2D.x="229"
TS2D.y="245"
TS2D.jpg="true"
TS2D.gif="true"
TS2D.png="true"
TS2D.flash="true"
agent="KDDI-ST2D UP.Browser/6.2.0.11.1.2.1 (GUI) MMP/2.0"
code="ST2D"
ST2D.type="WAP2.0"
ST2D.x="235"
ST2D.y="242"
ST2D.jpg="true"
ST2D.gif="true"
ST2D.png="true"
ST2D.flash="true"
agent="KDDI-KC29 UP.Browser/6.2.0.12.1.3 (GUI) MMP/2.0"
code="KC29"
KC29.type="WAP2.0"
KC29.x="232"
KC29.y="245"
KC29.jpg="true"
KC29.gif="true"
KC29.png="true"
KC29.flash="true"
agent="KDDI-SA2A UP.Browser/6.2.0.10.1 (GUI) MMP/2.0"
code="SA2A"
SA2A.type="WAP2.0"
SA2A.x="235"
SA2A.y="242"
SA2A.jpg="true"
SA2A.gif="true"
SA2A.png="true"
SA2A.flash="true"
agent="KDDI-KC2A UP.Browser/6.2.0.13.3 (GUI) MMP/2.0"
code="KC2A"
KC2A.type="WAP2.0"
KC2A.x="232"
KC2A.y="245"
KC2A.jpg="true"
KC2A.gif="true"
KC2A.png="true"
KC2A.flash="true"
agent="KDDI-TS2E UP.Browser/6.2.0.13.2.120 (GUI) MMP/2.0"
code="TS2E"
TS2E.type="WAP2.0"
TS2E.x="229"
TS2E.y="245"
TS2E.jpg="true"
TS2E.gif="true"
TS2E.png="true"
TS2E.flash="true"
agent="KDDI-ST22 UP.Browser/6.0.8.3 (GUI) MMP/1.1"
code="ST22"
ST22.type="WAP2.0"
ST22.x="125"
ST22.y="145"
ST22.jpg="true"
ST22.gif="true"
ST22.png="true"
ST22.flash="false"
agent="KDDI-ST25 UP.Browser/6.2.0.8 (GUI) MMP/2.0"
code="ST25"
ST25.type="WAP2.0"
ST25.x="235"
ST25.y="270"
ST25.jpg="true"
ST25.gif="true"
ST25.png="true"
ST25.flash="true"
agent="KDDI-ST26 UP.Browser/6.2.0.8 (GUI) MMP/2.0"
code="ST26"
ST26.type="WAP2.0"
ST26.x="235"
ST26.y="270"
ST26.jpg="true"
ST26.gif="true"
ST26.png="true"
ST26.flash="true"
agent="KDDI-CA28 UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="CA28"
CA28.type="WAP2.0"
CA28.x="230"
CA28.y="243"
CA28.jpg="true"
CA28.gif="true"
CA28.png="true"
CA28.flash="true"
agent="KDDI-ST29 UP.Browser/6.2.0.10.1 (GUI) MMP/2.0"
code="ST29"
ST29.type="WAP2.0"
ST29.x="235"
ST29.y="242"
ST29.jpg="true"
ST29.gif="true"
ST29.png="true"
ST29.flash="true"
agent="KDDI-ST2C UP.Browser/6.2.0.11.1.2.1 (GUI) MMP/2.0"
code="ST2C"
ST2C.type="WAP2.0"
ST2C.x="235"
ST2C.y="242"
ST2C.jpg="true"
ST2C.gif="true"
ST2C.png="true"
ST2C.flash="true"
agent="KDDI-HI31 UP.Browser/6.2.0.5 (GUI) MMP/2.0"
code="HI31"
HI31.type="WAP2.0"
HI31.x="233"
HI31.y="268"
HI31.jpg="true"
HI31.gif="true"
HI31.png="true"
HI31.flash="false"
agent="KDDI-KC31 UP.Browser/6.2.0.5 (GUI) MMP/2.0"
code="KC31"
KC31.type="WAP2.0"
KC31.x="233"
KC31.y="268"
KC31.jpg="true"
KC31.gif="true"
KC31.png="true"
KC31.flash="false"
agent="KDDI-HI32 UP.Browser/6.2.0.6.2 (GUI) MMP/2.0"
code="HI32"
HI32.type="WAP2.0"
HI32.x="123"
HI32.y="147"
HI32.jpg="true"
HI32.gif="true"
HI32.png="true"
HI32.flash="false"
agent="KDDI-KC32 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="KC32"
KC32.type="WAP2.0"
KC32.x="234"
KC32.y="266"
KC32.jpg="true"
KC32.gif="true"
KC32.png="true"
KC32.flash="true"
agent="KDDI-SN31 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="SN31"
SN31.type="WAP2.0"
SN31.x="228"
SN31.y="266"
SN31.jpg="true"
SN31.gif="true"
SN31.png="true"
SN31.flash="true"
agent="KDDI-SA31 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="SA31"
SA31.type="WAP2.0"
SA31.x="225"
SA31.y="266"
SA31.jpg="true"
SA31.gif="true"
SA31.png="true"
SA31.flash="true"
agent="KDDI-TS31 UP.Browser/6.2.0.8 (GUI) MMP/2.0"
code="TS31"
TS31.type="WAP2.0"
TS31.x="229"
TS31.y="270"
TS31.jpg="true"
TS31.gif="false"
TS31.png="true"
TS31.flash="true"
agent="KDDI-CA31 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="CA31"
CA31.type="WAP2.0"
CA31.x="230"
CA31.y="346"
CA31.jpg="true"
CA31.gif="true"
CA31.png="true"
CA31.flash="true"
agent="KDDI-HI33 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="HI33"
HI33.type="WAP2.0"
HI33.x="230"
HI33.y="266"
HI33.jpg="true"
HI33.gif="true"
HI33.png="true"
HI33.flash="true"
agent="KDDI-SA32 UP.Browser/6.2.0.8 (GUI) MMP/2.0"
code="SA32"
SA32.type="WAP2.0"
SA32.x="230"
SA32.y="266"
SA32.jpg="true"
SA32.gif="true"
SA32.png="true"
SA32.flash="true"
agent="KDDI-SA33 UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="SA33"
SA33.type="WAP2.0"
SA33.x="230"
SA33.y="268"
SA33.jpg="true"
SA33.gif="true"
SA33.png="true"
SA33.flash="true"
agent="KDDI-KC33 UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="KC33"
KC33.type="WAP2.0"
KC33.x="234"
KC33.y="268"
KC33.jpg="true"
KC33.gif="true"
KC33.png="false"
KC33.flash="true"
agent="KDDI-SN32 UP.Browser/6.2.0.9 (GUI) MMP/2.0"
code="SN32"
SN32.type="WAP2.0"
SN32.x="228"
SN32.y="238"
SN32.jpg="true"
SN32.gif="true"
SN32.png="true"
SN32.flash="true"
agent="KDDI-TS32 UP.Browser/6.2.0.9.1 (GUI) MMP/2.0"
code="TS32"
TS32.type="WAP2.0"
TS32.x="229"
TS32.y="244"
TS32.jpg="true"
TS32.gif="true"
TS32.png="true"
TS32.flash="true"
agent="KDDI-CA32 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="CA32"
CA32.type="WAP2.0"
CA32.x="230"
CA32.y="323"
CA32.jpg="true"
CA32.gif="true"
CA32.png="true"
CA32.flash="true"
agent="KDDI-SN33 UP.Browser/6.2.0.9.2 (GUI) MMP/2.0"
code="SN33"
SN33.type="WAP2.0"
SN33.x="228"
SN33.y="242"
SN33.jpg="true"
SN33.gif="true"
SN33.png="true"
SN33.flash="true"
agent="KDDI-HI35 UP.Browser/6.2.0.9.2 (GUI) MMP/2.0"
code="HI35"
HI35.type="WAP2.0"
HI35.x="230"
HI35.y="235"
HI35.jpg="true"
HI35.gif="true"
HI35.png="true"
HI35.flash="true"
agent="KDDI-KC34 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="KC34"
KC34.type="WAP2.0"
KC34.x="234"
KC34.y="266"
KC34.jpg="true"
KC34.gif="true"
KC34.png="true"
KC34.flash="true"
agent="KDDI-SA34 UP.Browser/6.2.0.9.1 (GUI) MMP/2.0"
code="SA34"
SA34.type="WAP2.0"
SA34.x="228"
SA34.y="243"
SA34.jpg="true"
SA34.gif="true"
SA34.png="true"
SA34.flash="true"
agent="KDDI-TS33 UP.Browser/6.2.0.9.1 (GUI) MMP/2.0"
code="TS33"
TS33.type="WAP2.0"
TS33.x="229"
TS33.y="244"
TS33.jpg="true"
TS33.gif="true"
TS33.png="true"
TS33.flash="true"
agent="KDDI-SA35 UP.Browser/6.2.0.9.1 (GUI) MMP/2.0"
code="SA35"
SA35.type="WAP2.0"
SA35.x="228"
SA35.y="243"
SA35.jpg="true"
SA35.gif="true"
SA35.png="true"
SA35.flash="true"
agent="KDDI-HI34 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="HI34"
HI34.type="WAP2.0"
HI34.x="230"
HI34.y="266"
HI34.jpg="true"
HI34.gif="true"
HI34.png="true"
HI34.flash="true"
agent="KDDI-SN34 UP.Browser/6.2.0.10.4 (GUI) MMP/2.0"
code="SN34"
SN34.type="WAP2.0"
SN34.x="228"
SN34.y="250"
SN34.jpg="true"
SN34.gif="true"
SN34.png="true"
SN34.flash="true"
agent="KDDI-CA33 UP.Browser/6.2.0.10.4 (GUI) MMP/2.0"
code="CA33"
CA33.type="WAP2.0"
CA33.x="230"
CA33.y="323"
CA33.jpg="true"
CA33.gif="true"
CA33.png="true"
CA33.flash="true"
agent="KDDI-HI36 UP.Browser/6.2.0.10.4 (GUI) MMP/2.0"
code="HI36"
HI36.type="WAP2.0"
HI36.x="230"
HI36.y="323"
HI36.jpg="true"
HI36.gif="true"
HI36.png="true"
HI36.flash="true"
agent="KDDI-TS34 UP.Browser/6.2.0.10.2.1 (GUI) MMP/2.0"
code="TS34"
TS34.type="WAP2.0"
TS34.x="229"
TS34.y="224"
TS34.jpg="true"
TS34.gif="true"
TS34.png="true"
TS34.flash="true"
agent="KDDI-SA36 UP.Browser/6.2.0.10.2.1 (GUI) MMP/2.0"
code="SA36"
SA36.type="WAP2.0"
SA36.x="228"
SA36.y="243"
SA36.jpg="true"
SA36.gif="true"
SA36.png="true"
SA36.flash="true"
agent="KDDI-KC35 UP.Browser/6.2.0.10.2.2 (GUI) MMP/2.0"
code="KC35"
KC35.type="WAP2.0"
KC35.x="232"
KC35.y="245"
KC35.jpg="true"
KC35.gif="true"
KC35.png="true"
KC35.flash="true"
agent="KDDI-KC36 UP.Browser/6.2.0.10.2.2 (GUI) MMP/2.0"
code="KC36"
KC36.type="WAP2.0"
KC36.x="232"
KC36.y="245"
KC36.jpg="true"
KC36.gif="true"
KC36.png="true"
KC36.flash="true"
agent="KDDI-SN36 UP.Browser/6.2.0.10.4 (GUI) MMP/2.0"
code="SN36"
SN36.type="WAP2.0"
SN36.x="228"
SN36.y="250"
SN36.jpg="true"
SN36.gif="true"
SN36.png="true"
SN36.flash="true"
agent="KDDI-TS36 UP.Browser/6.2.0.10.2.1 (GUI) MMP/2.0"
code="TS36"
TS36.type="WAP2.0"
TS36.x="229"
TS36.y="244"
TS36.jpg="true"
TS36.gif="true"
TS36.png="true"
TS36.flash="true"
agent="KDDI-TS35 UP.Browser/6.2.0.10.2.1 (GUI) MMP/2.0"
code="TS35"
TS35.type="WAP2.0"
TS35.x="229"
TS35.y="244"
TS35.jpg="true"
TS35.gif="true"
TS35.png="true"
TS35.flash="true"
agent="KDDI-TS37 UP.Browser/6.2.0.10.3.3.1 (GUI) MMP/2.0"
code="TS37"
TS37.type="WAP2.0"
TS37.x="229"
TS37.y="268"
TS37.jpg="true"
TS37.gif="true"
TS37.png="true"
TS37.flash="true"
agent="KDDI-HI37 UP.Browser/6.2.0.10.3.3 (GUI) MMP/2.0"
code="HI37"
HI37.type="WAP2.0"
HI37.x="232"
HI37.y="243"
HI37.jpg="true"
HI37.gif="true"
HI37.png="true"
HI37.flash="true"
agent="KDDI-CA34 UP.Browser/6.2.0.10.3.3 (GUI) MMP/2.0"
code="CA34"
CA34.type="WAP2.0"
CA34.x="232"
CA34.y="243"
CA34.jpg="true"
CA34.gif="true"
CA34.png="true"
CA34.flash="true"
agent="KDDI-SH31 UP.Browser/6.2.0.10.3.5 (GUI) MMP/2.0"
code="SH31"
SH31.type="WAP2.0"
SH31.x="229"
SH31.y="315"
SH31.jpg="true"
SH31.gif="true"
SH31.png="true"
SH31.flash="true"
agent="KDDI-ST31 UP.Browser/6.2.0.11.1.2 (GUI) MMP/2.0"
code="ST31"
ST31.type="WAP2.0"
ST31.x="235"
ST31.y="234"
ST31.jpg="true"
ST31.gif="true"
ST31.png="true"
ST31.flash="true"
agent="KDDI-KC37 UP.Browser/6.2.0.11.1.2 (GUI) MMP/2.0"
code="KC37"
KC37.type="WAP2.0"
KC37.x="232"
KC37.y="237"
KC37.jpg="true"
KC37.gif="true"
KC37.png="true"
KC37.flash="true"
agent="KDDI-SN37 UP.Browser/6.2.0.11.1.2 (GUI) MMP/2.0"
code="SN37"
SN37.type="WAP2.0"
SN37.x="228"
SN37.y="368"
SN37.jpg="true"
SN37.gif="true"
SN37.png="true"
SN37.flash="true"
agent="KDDI-HI38 UP.Browser/6.2.0.11.1.3.110 (GUI) MMP/2.0"
code="HI38"
HI38.type="WAP2.0"
HI38.x="232"
HI38.y="315"
HI38.jpg="true"
HI38.gif="true"
HI38.png="true"
HI38.flash="true"
agent="KDDI-CA35 UP.Browser/6.2.0.11.1.2 (GUI) MMP/2.0"
code="CA35"
CA35.type="WAP2.0"
CA35.x="232"
CA35.y="315"
CA35.jpg="true"
CA35.gif="true"
CA35.png="true"
CA35.flash="true"
agent="KDDI-TS38 UP.Browser/6.2.0.11.1.2 (GUI) MMP/2.0"
code="TS38"
TS38.type="WAP2.0"
TS38.x="229"
TS38.y="268"
TS38.jpg="true"
TS38.gif="true"
TS38.png="true"
TS38.flash="true"
agent="KDDI-SA38 UP.Browser/6.2.0.11.1.2 (GUI) MMP/2.0"
code="SA38"
SA38.type="WAP2.0"
SA38.x="232"
SA38.y="266"
SA38.jpg="true"
SA38.gif="true"
SA38.png="true"
SA38.flash="true"
agent="KDDI-SN38 UP.Browser/6.2.0.11.2 (GUI) MMP/2.0"
code="SN38"
SN38.type="WAP2.0"
SN38.x="228"
SN38.y="345"
SN38.jpg="true"
SN38.gif="true"
SN38.png="true"
SN38.flash="true"
agent="KDDI-TS3A UP.Browser/6.2.0.11.2 (GUI) MMP/2.0"
code="TS3A"
TS3A.type="WAP2.0"
TS3A.x="240"
TS3A.y="268"
TS3A.jpg="true"
TS3A.gif="true"
TS3A.png="true"
TS3A.flash="true"
agent="KDDI-TS39 UP.Browser/6.2.0.11.2 (GUI) MMP/2.0"
code="TS39"
TS39.type="WAP2.0"
TS39.x="229"
TS39.y="225"
TS39.jpg="true"
TS39.gif="true"
TS39.png="true"
TS39.flash="true"
agent="KDDI-KC39 UP.Browser/6.2.0.12.1.3 (GUI) MMP/2.0"
code="KC39"
KC39.type="WAP2.0"
KC39.x="232"
KC39.y="323"
KC39.jpg="true"
KC39.gif="true"
KC39.png="true"
KC39.flash="true"
agent="KDDI-MA31 UP.Browser/6.2.0.11.1.4 (GUI) MMP/2.0"
code="MA31"
MA31.type="WAP2.0"
MA31.x="232"
MA31.y="323"
MA31.jpg="true"
MA31.gif="true"
MA31.png="true"
MA31.flash="true"
agent="KDDI-CA37 UP.Browser/6.2.0.12.1.3 (GUI) MMP/2.0"
code="CA37"
CA37.type="WAP2.0"
CA37.x="232"
CA37.y="323"
CA37.jpg="true"
CA37.gif="true"
CA37.png="true"
CA37.flash="true"
agent="KDDI-HI39 UP.Browser/6.2.0.12.1.3 (GUI) MMP/2.0"
code="HI39"
HI39.type="WAP2.0"
HI39.x="232"
HI39.y="323"
HI39.jpg="true"
HI39.gif="true"
HI39.png="true"
HI39.flash="true"
agent="KDDI-SA39 UP.Browser/6.2.0.12.1.3 (GUI) MMP/2.0"
code="SA39"
SA39.type="WAP2.0"
SA39.x="228"
SA39.y="243"
SA39.jpg="true"
SA39.gif="true"
SA39.png="true"
SA39.flash="true"
agent="KDDI-TS3B UP.Browser/6.2.0.12.1.3 (GUI) MMP/2.0"
code="TS3B"
TS3B.type="WAP2.0"
TS3B.x="229"
TS3B.y="245"
TS3B.jpg="true"
TS3B.gif="true"
TS3B.png="true"
TS3B.flash="true"
agent="KDDI-TS3C UP.Browser/6.2.0.12.1.3 (GUI) MMP/2.0"
code="TS3C"
TS3C.type="WAP2.0"
TS3C.x="229"
TS3C.y="325"
TS3C.jpg="true"
TS3C.gif="true"
TS3C.png="true"
TS3C.flash="true"
agent="KDDI-SN39 UP.Browser/6.2.0.11.2.1 (GUI) MMP/2.0"
code="SN39"
SN39.type="WAP2.0"
SN39.x="228"
SN39.y="345"
SN39.jpg="true"
SN39.gif="true"
SN39.png="true"
SN39.flash="true"
agent="KDDI-SH32 UP.Browser/6.2.0.11.2.1 (GUI) MMP/2.0"
code="SH32"
SH32.type="WAP2.0"
SH32.x="229"
SH32.y="323"
SH32.jpg="true"
SH32.gif="true"
SH32.png="true"
SH32.flash="true"
agent="KDDI-KC3A UP.Browser/6.2.0.12.1.3 (GUI) MMP/2.0"
code="KC3A"
KC3A.type="WAP2.0"
KC3A.x="232"
KC3A.y="245"
KC3A.jpg="true"
KC3A.gif="true"
KC3A.png="true"
KC3A.flash="true"
agent="KDDI-KC26 UP.Browser/6.2.0.7.3.129 (GUI) MMP/2.0"
code="KC26"
KC26.type="WAP2.0"
KC26.x="234"
KC26.y="266"
KC26.jpg="true"
KC26.gif="true"
KC26.png="true"
KC26.flash="false"
agent="KDDI-SA37 UP.Browser/6.2.0.10.3.3 (GUI) MMP/2.0"
code="SA37"
SA37.type="WAP2.0"
SA37.x="228"
SA37.y="243"
SA37.jpg="true"
SA37.gif="true"
SA37.png="true"
SA37.flash="true"
agent="KDDI-CA36 UP.Browser/6.2.0.10.3.3 (GUI) MMP/2.0"
code="CA36"
CA36.type="WAP2.0"
CA36.x="232"
CA36.y="243"
CA36.jpg="true"
CA36.gif="true"
CA36.png="true"
CA36.flash="true"
agent="KDDI-HI3A UP.Browser/6.2.0.13.1.4 (GUI) MMP/2.0"
code="HI3A"
HI3A.type="WAP2.0"
HI3A.x="232"
HI3A.y="323"
HI3A.jpg="true"
HI3A.gif="true"
HI3A.png="true"
HI3A.flash="true"
agent="KDDI-SA3A UP.Browser/6.2.0.13.1.4 (GUI) MMP/2.0"
code="SA3A"
SA3A.type="WAP2.0"
SA3A.x="228"
SA3A.y="323"
SA3A.jpg="true"
SA3A.gif="true"
SA3A.png="true"
SA3A.flash="true"
agent="KDDI-TS3D UP.Browser/6.2.0.13.1.5 (GUI) MMP/2.0"
code="TS3D"
TS3D.type="WAP2.0"
TS3D.x="229"
TS3D.y="325"
TS3D.jpg="true"
TS3D.gif="true"
TS3D.png="true"
TS3D.flash="true"
agent="KDDI-SN3A UP.Browser/6.2.0.13.1.5 (GUI) MMP/2.0"
code="SN3A"
SN3A.type="WAP2.0"
SN3A.x="228"
SN3A.y="345"
SN3A.jpg="true"
SN3A.gif="true"
SN3A.png="true"
SN3A.flash="true"
agent="KDDI-MA32 UP.Browser/6.2.0.12.1.4 (GUI) MMP/2.0"
code="MA32"
MA32.type="WAP2.0"
MA32.x="232"
MA32.y="323"
MA32.jpg="true"
MA32.gif="true"
MA32.png="true"
MA32.flash="true"
agent="KDDI-CA38 UP.Browser/6.2.0.13.1.5 (GUI) MMP/2.0"
code="CA38"
CA38.type="WAP2.0"
CA38.x="232"
CA38.y="323"
CA38.jpg="true"
CA38.gif="true"
CA38.png="true"
CA38.flash="true"
agent="KDDI-SH33 UP.Browser/6.2.0.13.1.5 (GUI) MMP/2.0"
code="SH33"
SH33.type="WAP2.0"
SH33.x="229"
SH33.y="323"
SH33.jpg="true"
SH33.gif="true"
SH33.png="true"
SH33.flash="true"
agent="KDDI-TS3E UP.Browser/6.2.0.13.1.5 (GUI) MMP/2.0"
code="TS3E"
TS3E.type="WAP2.0"
TS3E.x="229"
TS3E.y="325"
TS3E.jpg="true"
TS3E.gif="true"
TS3E.png="true"
TS3E.flash="true"
agent="KDDI-ST32 UP.Browser/6.2.0.13.1.5 (GUI) MMP/2.0"
code="ST32"
ST32.type="WAP2.0"
ST32.x="228"
ST32.y="323"
ST32.jpg="true"
ST32.gif="true"
ST32.png="true"
ST32.flash="true"
agent="KDDI-CA39 UP.Browser/6.2.0.13.1.5 (GUI) MMP/2.0"
code="CA39"
CA39.type="WAP2.0"
CA39.x="232"
CA39.y="323"
CA39.jpg="true"
CA39.gif="true"
CA39.png="true"
CA39.flash="true"
agent="KDDI-SN3B UP.Browser/6.2.0.13.1.5 (GUI) MMP/2.0"
code="SN3B"
SN3B.type="WAP2.0"
SN3B.x="228"
SN3B.y="345"
SN3B.jpg="true"
SN3B.gif="true"
SN3B.png="true"
SN3B.flash="true"
agent="KDDI-KC3B UP.Browser/6.2.0.13.2 (GUI) MMP/2.0"
code="KC3B"
KC3B.type="WAP2.0"
KC3B.x="240"
KC3B.y="325"
KC3B.jpg="true"
KC3B.gif="true"
KC3B.png="true"
KC3B.flash="true"
agent="KDDI-ST33 UP.Browser/6.2.0.13.2 (GUI) MMP/2.0"
code="ST33"
ST33.type="WAP2.0"
ST33.x="228"
ST33.y="323"
ST33.jpg="true"
ST33.gif="true"
ST33.png="true"
ST33.flash="true"
agent="KDDI-KC38 UP.Browser/6.2.0.11.1.2 (GUI) MMP/2.0"
code="KC38"
KC38.type="WAP2.0"
KC38.x="232"
KC38.y="245"
KC38.jpg="true"
KC38.gif="true"
KC38.png="true"
KC38.flash="true"
agent="KDDI-KC3E UP.Browser/6.2.0.11.1.2 (GUI) MMP/2.0"
code="KC3E"
KC3E.type="WAP2.0"
KC3E.x="232"
KC3E.y="245"
KC3E.jpg="true"
KC3E.gif="true"
KC3E.png="true"
KC3E.flash="true"
agent="KDDI-HI3B UP.Browser/6.2.0.13.2 (GUI) MMP/2.0"
code="HI3B"
HI3B.type="WAP2.0"
HI3B.x="232"
HI3B.y="323"
HI3B.jpg="true"
HI3B.gif="true"
HI3B.png="true"
HI3B.flash="true"
agent="KDDI-TS3G UP.Browser/6.2.0.13.2 (GUI) MMP/2.0"
code="TS3G"
TS3G.type="WAP2.0"
TS3G.x="229"
TS3G.y="245"
TS3G.jpg="true"
TS3G.gif="true"
TS3G.png="true"
TS3G.flash="true"
agent="KDDI-TS3H UP.Browser/6.2_7.2.7.1.K.1.400 (GUI) MMP/2.0"
code="TS3H"
TS3H.type="WAP2.0"
TS3H.x="233"
TS3H.y="331"
TS3H.jpg="true"
TS3H.gif="true"
TS3H.png="true"
TS3H.flash="true"
agent="KDDI-SN3C UP.Browser/6.2_7.2.7.1.K.1.400 (GUI) MMP/2.0"
code="SN3C"
SN3C.type="WAP2.0"
SN3C.x="233"
SN3C.y="331"
SN3C.jpg="true"
SN3C.gif="true"
SN3C.png="true"
SN3C.flash="true"
agent="KDDI-SN34 UP.Browser/6.2.0.10.4 (GUI) MMP/2.0"
code="SH34"
SH34.type="WAP2.0"
SH34.x="229"
SH34.y="323"
SH34.jpg="true"
SH34.gif="true"
SH34.png="true"
SH34.flash="true"
agent="KDDI-CA3A UP.Browser/6.2.0.13.2 (GUI) MMP/2.0"
code="CA3A"
CA3A.type="WAP2.0"
CA3A.x="232"
CA3A.y="323"
CA3A.jpg="true"
CA3A.gif="true"
CA3A.png="true"
CA3A.flash="true"
agent="KDDI-KC3D UP.Browser/6.2.0.13.2 (GUI) MMP/2.0"
code="KC3D"
KC3D.type="WAP2.0"
KC3D.x="240"
KC3D.y="325"
KC3D.jpg="true"
KC3D.gif="true"
KC3D.png="true"
KC3D.flash="true"
agent="KDDI-MA33 UP.Browser/6.2.0.13.2 (GUI) MMP/2.0"
code="MA33"
MA33.type="WAP2.0"
MA33.x="232"
MA33.y="323"
MA33.jpg="true"
MA33.gif="true"
MA33.png="true"
MA33.flash="true"
agent="KDDI-ST34 UP.Browser/6.2.0.13.2 (GUI) MMP/2.0"
code="ST34"
ST34.type="WAP2.0"
ST34.x="228"
ST34.y="323"
ST34.jpg="true"
ST34.gif="true"
ST34.png="true"
ST34.flash="true"
agent="KDDI-SA3B UP.Browser/6.2_7.2.7.1.K.1.5.108 (GUI) MMP/2.0"
code="SA3B"
SA3B.type="WAP2.0"
SA3B.x="230"
SA3B.y="323"
SA3B.jpg="true"
SA3B.gif="true"
SA3B.png="true"
SA3B.flash="true"
agent="KDDI-PT33 UP.Browser/6.2.0.13.2 (GUI) MMP/2.0"
code="PT33"
PT33.type="WAP2.0"
PT33.x="230"
PT33.y="240"
PT33.jpg="true"
PT33.gif="true"
PT33.png="true"
PT33.flash="true"
agent="UP.Browser/3.03-SYT1 UP.Link/3.4.5.6"
code="SYT1"
SYT1.type="WAP1.0"
SYT1.x="128"
SYT1.y="96"
SYT1.jpg="true"
SYT1.gif="false"
SYT1.png="false"
SYT1.flash="false"
agent="UP.Browser/3.03-TST1 UP.Link/3.4.4"
code="TST1"
TST1.type="WAP1.0"
TST1.x="120"
TST1.y="84"
TST1.jpg="true"
TST1.gif="false"
TST1.png="false"
TST1.flash="false"
agent="UP.Browser/3.04-KCT1 UP.Link/3.4.4"
code="KCT1"
KCT1.type="WAP1.0"
KCT1.x="121"
KCT1.y="94"
KCT1.jpg="true"
KCT1.gif="false"
KCT1.png="false"
KCT1.flash="false"
agent="UP.Browser/3.03-KCT2/KCT3 UP.Link/3.4.5.6"
code="KCT2"
KCT2.type="WAP1.0"
KCT2.x="121"
KCT2.y="94"
KCT2.jpg="true"
KCT2.gif="false"
KCT2.png="false"
KCT2.flash="false"
agent="UP.Browser/3.03-KCT3 UP.Link/3.4.4"
code="KCT3"
KCT3.type="WAP1.0"
KCT3.x="121"
KCT3.y="94"
KCT3.jpg="true"
KCT3.gif="false"
KCT3.png="false"
KCT3.flash="false"
agent="UP.Browser/3.04-TST2 UP.Link/3.4.4"
code="TST2"
TST2.type="WAP1.0"
TST2.x="120"
TST2.y="84"
TST2.jpg="true"
TST2.gif="false"
TST2.png="false"
TST2.flash="false"
agent="UP.Browser/3.04-MAT1/MAT2 UP.Link/3.4.4"
code="MAT1/MAT2"
MAT1/MAT2.type="WAP1.0"
MAT1/MAT2.x="122"
MAT1/MAT2.y="78"
MAT1/MAT2.jpg="true"
MAT1/MAT2.gif="false"
MAT1/MAT2.png="false"
MAT1/MAT2.flash="false"
agent="UP.Browser/3.04-SYT2 UP.Link/3.4.4"
code="SYT2"
SYT2.type="WAP1.0"
SYT2.x="96"
SYT2.y="72"
SYT2.jpg="false"
SYT2.gif="false"
SYT2.png="true"
SYT2.flash="false"
agent="UP.Browser/3.04-KCT4 UP.Link/3.4.4"
code="KCT4"
KCT4.type="WAP1.0"
KCT4.x="96"
KCT4.y="104"
KCT4.jpg="false"
KCT4.gif="false"
KCT4.png="true"
KCT4.flash="false"
agent="UP.Browser/3.04-KCT5 UP.Link/3.4.4"
code="KCT5"
KCT5.type="WAP1.0"
KCT5.x="96"
KCT5.y="104"
KCT5.jpg="false"
KCT5.gif="false"
KCT5.png="true"
KCT5.flash="false"
agent="UP.Browser/3.04-TST3 UP.Link/3.4.5.6"
code="TST3"
TST3.type="WAP1.0"
TST3.x="120"
TST3.y="117"
TST3.jpg="false"
TST3.gif="false"
TST3.png="true"
TST3.flash="false"
agent="UP.Browser/3.04-KCT6 UP.Link/3.4.4"
code="KCT6"
KCT6.type="WAP1.0"
KCT6.x="96"
KCT6.y="104"
KCT6.jpg="false"
KCT6.gif="false"
KCT6.png="true"
KCT6.flash="false"
agent="UP.Browser/3.04-MAT3 UP.Link/3.4.4"
code="MAT3"
MAT3.type="WAP1.0"
MAT3.x="96"
MAT3.y="94"
MAT3.jpg="false"
MAT3.gif="false"
MAT3.png="true"
MAT3.flash="false"
agent="UP.Browser/3.04-MIT1 UP.Link/3.4.4"
code="MIT1"
MIT1.type="WAP1.0"
MIT1.x="120"
MIT1.y="117"
MIT1.jpg="false"
MIT1.gif="false"
MIT1.png="true"
MIT1.flash="false"
agent="UP.Browser/3.04-KCT7 UP.Link/3.2.1.2"
code="KCT7"
KCT7.type="WAP1.0"
KCT7.x="96"
KCT7.y="104"
KCT7.jpg="false"
KCT7.gif="false"
KCT7.png="true"
KCT7.flash="false"
agent="UP.Browser/3.04-SYT3 UP.Link/3.4.4"
code="SYT3"
SYT3.type="WAP1.0"
SYT3.x="120"
SYT3.y="128"
SYT3.jpg="true"
SYT3.gif="false"
SYT3.png="true"
SYT3.flash="false"
agent="UP.Browser/3.04-KCT8 UP.Link/3.4.4"
code="KCT8"
KCT8.type="WAP1.0"
KCT8.x="120"
KCT8.y="137"
KCT8.jpg="false"
KCT8.gif="false"
KCT8.png="true"
KCT8.flash="false"
agent="UP.Browser/3.04-TST4 UP.Link/3.4.4"
code="TST4"
TST4.type="WAP1.0"
TST4.x="120"
TST4.y="129"
TST4.jpg="true"
TST4.gif="false"
TST4.png="true"
TST4.flash="false"
agent="UP.Browser/3.04-SYT4 UP.Link/3.2.1.2"
code="SYT4"
SYT4.type="WAP1.0"
SYT4.x="120"
SYT4.y="108"
SYT4.jpg="true"
SYT4.gif="false"
SYT4.png="true"
SYT4.flash="false"
agent="UP.Browser/3.04-TST5 UP.Link/3.4.5.6"
code="TST5"
TST5.type="WAP1.0"
TST5.x="140"
TST5.y="133"
TST5.jpg="true"
TST5.gif="false"
TST5.png="true"
TST5.flash="false"
agent="UP.Browser/3.04-KCT9 UP.Link/3.4.5.6"
code="KCT9"
KCT9.type="WAP1.0"
KCT9.x="120"
KCT9.y="137"
KCT9.jpg="true"
KCT9.gif="false"
KCT9.png="true"
KCT9.flash="false"
agent="UP.Browser/3.04-TST6 UP.Link/3.2.1.2"
code="TST6"
TST6.type="WAP1.0"
TST6.x="140"
TST6.y="120"
TST6.jpg="true"
TST6.gif="false"
TST6.png="true"
TST6.flash="false"
agent="UP.Browser/3.04-KCTA UP.Link/3.2.1.2"
code="KCTA"
KCTA.type="WAP1.0"
KCTA.x="120"
KCTA.y="137"
KCTA.jpg="true"
KCTA.gif="false"
KCTA.png="true"
KCTA.flash="false"
agent="UP.Browser/3.04-KCTB UP.Link/3.2.1.2"
code="KCTB"
KCTB.type="WAP1.0"
KCTB.x="120"
KCTB.y="137"
KCTB.jpg="false"
KCTB.gif="false"
KCTB.png="true"
KCTB.flash="false"
agent="UP.Browser/3.04-KCTC UP.Link/3.2.1.2"
code="KCTC"
KCTC.type="WAP1.0"
KCTC.x="120"
KCTC.y="137"
KCTC.jpg="true"
KCTC.gif="false"
KCTC.png="true"
KCTC.flash="false"
agent="UP.Browser/3.04-TST7 UP.Link/3.2.1.2"
code="TST7"
TST7.type="WAP1.0"
TST7.x="140"
TST7.y="120"
TST7.jpg="true"
TST7.gif="false"
TST7.png="true"
TST7.flash="false"
agent="UP.Browser/3.04-TST8 UP.Link/3.2.1.2"
code="TST8"
TST8.type="WAP1.0"
TST8.x="140"
TST8.y="120"
TST8.jpg="true"
TST8.gif="false"
TST8.png="true"
TST8.flash="false"
agent="UP.Browser/3.04-KCTD UP.Link/3.2.1.2"
code="KCTD"
KCTD.type="WAP1.0"
KCTD.x="120"
KCTD.y="137"
KCTD.jpg="true"
KCTD.gif="false"
KCTD.png="true"
KCTD.flash="false"
agent="UP.Browser/3.04-SYT5 UP.Link/3.2.1.2"
code="SYT5"
SYT5.type="WAP1.0"
SYT5.x="132"
SYT5.y="144"
SYT5.jpg="true"
SYT5.gif="false"
SYT5.png="true"
SYT5.flash="false"
agent="KDDI-KCU1 UP.Browser/6.2.0.5.1 (GUI) MMP/2.0"
code="KCU1"
KCU1.type="WAP2.0"
KCU1.x="114"
KCU1.y="137"
KCU1.jpg="true"
KCU1.gif="true"
KCU1.png="true"
KCU1.flash="false"
agent="UP.Browser/3.04-TST9 UP.Link/3.2.1.2"
code="TST9"
TST9.type="WAP1.0"
TST9.x="120"
TST9.y="112"
TST9.jpg="true"
TST9.gif="false"
TST9.png="true"
TST9.flash="false"
agent="UP.Browser/3.04-KCTE UP.Link/3.4.5.9"
code="KCTE"
KCTE.type="WAP1.0"
KCTE.x="120"
KCTE.y="137"
KCTE.jpg="true"
KCTE.gif="false"
KCTE.png="true"
KCTE.flash="false"
sha1="cffda592b456681f23135e5d0fb29b11ff96e7e4"
